Bug 117106 - Have Add/Remove programs fetch packages from internet
Summary: Have Add/Remove programs fetch packages from internet
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-packages   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-28 16:32 UTC by Sean Earp
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 20:16:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Earp 2004-02-28 16:32:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
Presently, Add/Remove programs requires that you enter one of the
installation CDs to add a program after the initial installation of
Fedora.  

It would be GREAT if there was the option of installing the packages
from a Fedora Repository on the internet.  This would make it so that
you would not have to insert a CD, and would be installing the latest
version of a package (instead of whatever shipped with the CD.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Add a program in Add/Remove Programs
2.
3.
    

Actual Results:  Fedora asks to have a CD inserted

Expected Results:  Option for having the internet be a package source.

Additional info:

Comment 1 Sean Earp 2004-03-24 04:12:18 UTC
I had initially filed this RFE just hoping that redhat-config-packages
would install the latest version of packages available in the fedora
stable repositories, instead of installing a version only as up to
date as the CD it came on.  I would like to enhance my request to have
redhat-config-packages able to install from the Fedora.us repository.
 They have some great packages (namely firefox and thunderbird) that
are not available in the general install of FC2.

Comment 2 moonwalker 2004-06-03 20:09:28 UTC
This would be a nice feature on this component across the board - 
especially in FC1 as well

Comment 3 Alex Thomsen Leth 2004-10-13 21:07:37 UTC
is this forum not being used anymore?? no comments from fedora/redhat
folks

Comment 4 Matthew Miller 2005-04-26 15:40:07 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 5 Jeremy Katz 2005-09-21 20:16:20 UTC
This report is filed against a product which is no longer supported.  It is very
likely that the problem is resolved in the current version of Fedora Core or
scheduled to be resolved with the new system-config-packages scheduled to land
in Fedora Core 5.


Note You need to log in before you can comment on or make changes to this bug.